.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c4011.component_ContentDisplay_Content {
 } #c19414.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c4007.component_Layout_Table {
 } #c4007{padding:5px;}#c4007 tr tr.r1 .component_ContentDisplay_Content{min-height:130px;}#c4007 tr tr.r2 .component_ContentDisplay_Content{min-height:90px;}#c4007 tr tr.r3 .component_ContentDisplay_Content{min-height:150px;}
